msgid ""
msgstr ""
"Project-Id-Version: calculate-server 3.5\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2016-12-12 14:58+0300\n"
"PO-Revision-Date: 2016-12-12 12:01+0300\n"
"Last-Translator: Mir Calculate <support@calculate.ru>, Elena Gavrilova <e.vl.gavrilova@yandex.ru>\n"
"Language-Team: French <support@calculate.ru>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-server/pym/server/server.py:116
msgid "Failed to clear server configuration"
msgstr "Impossible d'effacer les réglages du serveur"

#: ../calculate-server/pym/server/server.py:124
msgid "Failed to remove server parameters"
msgstr "Impossible de supprimer les réglages du serveur"

#: ../calculate-server/pym/server/server.py:101
msgid "Failed to save server parameters"
msgstr "Impossible de sauvegarder les réglages du serveur"

#: ../calculate-server/pym/server/variables/server.py:54
msgid "LDAP server configured"
msgstr "Le serveur LDAP a bien été configuré"

#: ../calculate-server/pym/server/variables/server.py:77
msgid "Samba server configured"
msgstr "Le serveur Samba a bien été configuré"

#: ../calculate-server/pym/server/variables/server.py:35
msgid "To manage Unix accounts, a configured LDAP server is required"
msgstr "Un serveur LDAP configuré est nécessaire pour gérer les comptes utilisateurs Unix"

#: ../calculate-server/pym/server/variables/server.py:66
msgid "Unix server configured"
msgstr "Le serveur Unix a bien été configuré"
